margenes-presupuesto.titulo=Márgenes de presupuesto
margenes-presupuesto.breadcrumb=Márgenes de presupuesto
margenes-presupuesto.add=Añadir
margenes-presupuesto.nuevo=Nuevo margen
margenes-presupuesto.editar=Editar margen
margenes-presupuesto.eliminar=Eliminar

margenes-presupuesto.tabla.id=ID
margenes-presupuesto.tabla.tipo_encuadernacion=Tipo encuadernación
margenes-presupuesto.tabla.tipo_cubierta=Tipo cubierta
margenes-presupuesto.tabla.tirada_minima=Tirada Mín.
margenes-presupuesto.tabla.tirada_maxima=Tirada Máx.
margenes-presupuesto.tabla.margen_minimo=Margen Mín.
margenes-presupuesto.tabla.margen_maximo=Margen Máx.
margenes-presupuesto.tabla.acciones=Acciones

margenes-presupuesto.form.tipo_encuadernacion=Tipo de encuadernación
margenes-presupuesto.form.tipo_cubierta=Tipo de cubierta
margenes-presupuesto.form.tirada_minima=Tirada mínima
margenes-presupuesto.form.tirada_maxima=Tirada máxima
margenes-presupuesto.form.margen_minimo=Margen mínimo (%)
margenes-presupuesto.form.margen_maximo=Margen máximo (%)

margenes-presupuesto.todos=Todos

margenes-presupuesto.delete.title=Eliminar margen
margenes-presupuesto.delete.button=Si, ELIMINAR
margenes-presupuesto.delete.text=¿Está seguro de que desea eliminar este margen?<br>Esta acción no se puede deshacer.
margenes-presupuesto.delete.ok.title=Margen eliminado
margenes-presupuesto.delete.ok.text=El margen ha sido eliminado con éxito.

margenes-presupuesto.exito.eliminado=Margen eliminado con éxito.

margenes-presupuesto.error.delete-internal-error=No se puede eliminar: error interno.
margenes-presupuesto.error.delete-not-found=No se puede eliminar: margen no encontrado.